<!DOCTYPE HTML>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:f="http://java.sun.com/jsf/core">
    <head>
        <meta charset="UTF-8"></meta>
        <title>M2A HR Dashboard   </title>

        <!-- Base Css Files -->
        <link type="text/css" href="assets/libs/bootstrap/css/bootstrap.css" rel="stylesheet"/>
        <link type="text/css" href="assets/libs/jqueryui/ui-lightness/jquery-ui-1.10.4.custom.min.css" rel="stylesheet" />
        <link type="text/csassets/libs/bootstrap-select/bootstrap-select.min.css" href="assets/libs/bootstrap/css/bootstrap.min.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/font-awesome/css/font-awesome.min.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/fontello/css/fontello.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/animate-css/animate.min.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/nifty-modal/css/component.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/magnific-popup/magnific-popup.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/ios7-switch/ios7-switch.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/pace/pace.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/sortable/sortable-theme-bootstrap.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/bootstrap-datepicker/css/datepicker.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/jquery-icheck/skins/all.css" rel="stylesheet" />


                <!-- Extra CSS Libraries Start -->
                <link href="assets/css/style.css" rel="stylesheet" type="text/css" />
                <!-- Extra CSS Libraries End -->
        <link href="assets/css/style-responsive.css" rel="stylesheet" type="text/css"/>


    </head>
    <body class="fixed-left">
        
	<!-- Begin page -->
	<div id="wrapper">

<!-- Top Bar Start -->
<div class="topbar">
    <div class="topbar-left">
        <div class="logo">
            <h1><a href="#"><img src="assets/img/logoUP.png" alt="Logo"/></a></h1>
        </div>
        
    </div>
    <!-- Button mobile view to collapse sidebar menu -->
     <div class="navbar navbar-default" role="navigation">
        <div class="container">
            <div class="navbar-collapse2">
               
                <ul class="nav navbar-nav navbar-right top-navbar">
                  
				<h:form rendered="#{identity.isLogged}">
                      <h4><li class="dropdown topbar-profile">
                   <a href="#" class="dropdown-toggle" data-toggle="dropdown"> Welcome <strong>#{identity.user.login} </strong> </a>   
                        
                    </li>  </h4>
				 </h:form>
                </ul>
                
            </div>
            <!--/.nav-collapse -->
        </div>

       </div>
</div>
<!-- Top Bar End -->
		    <!-- Left Sidebar Start -->
        <div class="left side-menu">
            <div class="sidebar-inner slimscrollleft">
               <!-- Search form -->

                <!--- Profile -->
                <div class="profile-info">
                    <div class="col-xs-4">
                       <h1><a href="#"><img src="assets/img/M2A.png" alt="Logo" width="100px" height="100px"/></a></h1>
                    </div>
                    <div class="col-xs-8">
                    <br></br>
                    <h:form rendered="#{identity.isLogged}">
                        <div class="profile-text">Welcome <b>#{identity.user.login}</b></div>
                        <div class="profile-buttons">

                          <a href="javascript:;" title=""></a>
                       		<h:commandLink action="#{identity.logout}">
                       		<i class="fa fa-power-off text-red-1"></i>
                       		</h:commandLink>
                 
                        </div>
                        </h:form>
                    </div>
                </div>
               
                <!--- Divider -->
                <div class="clearfix"></div>
                <hr class="divider" />
                <div class="clearfix"></div>
                <!--- Divider -->
                <div id="sidebar-menu">
          <ul>
             <li class='has_sub'><a type="text/javascript" href='javascript:void(0);'><i class='icon-home-3'></i>
             <span>Dashboard</span> 
                    <span class="pull-right"><i class="fa fa-angle-down"></i></span> </a>
                    <ul>
                    <li><a href='#'><span>Home</span> </a></li>
                    </ul>
              </li>
                    
              <li class='has_sub'><a href='javascript:void(0);'><i class='icon-feather'></i>
              <span>Abscences</span>
                    <span class="pull-right"><i class="fa fa-angle-down"></i></span></a>
                    <ul>
                    <li>
                    <h:form>
                    <h:commandLink action="/absencesPage?faces-redirect=true" value="My Absences" />
                     </h:form> 
                     </li>
                   
                    <li>
                    <h:form>
                     <h:commandLink action="/SupplementaryHourEmployee?faces-redirect=true" value="My Supplementary Hours" />
                    </h:form> 
                    </li>
                    </ul>
              </li>
                    
              <li class='has_sub'><a href='javascript:void(0);'><i class='icon-pencil-3'></i>
              <span>Leaves</span> 
                     <span class="pull-right"><i class="fa fa-angle-down"></i></span> </a>
                     <ul>
                     <li><h:form>
                    <h:commandLink action="LeavesPage?faces-redirect=true" value="My Leaves" />
                     </h:form>
                      </li>
                     
                     </ul>
              </li>
                          
               <li class='has_sub'><a href='javascript:void(0);'><i class='fa fa-table'></i>
               <span>Training and development</span> 
                     <span class="pull-right"><i class="fa fa-angle-down"></i></span> </a>
                     <ul>
                    		<li><a href='trainingEmployee.jsf'> <span>My Trainings</span></a></li>
                     </ul>
               </li>
                     
                <li class='has_sub'><a href='javascript:void(0);'><i class='fa fa-map-marker'></i>
                <span>Projects</span> <span class="pull-right"><i class="fa fa-angle-down"></i>
                     </span></a>
                     <ul>
                     <li>
                     <h:form>
                     <h:commandLink action="#{myTasksBean.doGetMyTasksByStatus()}" value="My tasks" >
                     <f:setPropertyActionListener value="#{identity.user.id}" target="#{myTasksBean.idUser}"></f:setPropertyActionListener>
                     </h:commandLink>
                     </h:form>
                     <h:form>
                      <h:commandLink action="#{myProjectBean.doAssignProjects()}" value="My Projects" >
                      <f:setPropertyActionListener value="#{identity.user.id}" target="#{myProjectBean.idEmployee}"></f:setPropertyActionListener>
                     </h:commandLink>
                     </h:form>
                     </li>
                     </ul>
                </li>
                     
                 <li class='has_sub'><a href='javascript:void(0);'><i class='fa fa-envelope'></i>
                 <span>Communications</span> 
                     <span class="pull-right"><i class="fa fa-angle-down"></i></span>  </a>
                     <ul>
                     <li><a href='#'><span>New Message</span> </a>  </li>
                     </ul>
                 </li>
                 
                      
                      </ul>                 
                     <div class="clearfix"></div>
                </div>
            <div class="clearfix"></div>
            <div class="portlets"></div>
            <div class="clearfix"></div><br></br><br></br><br></br>
        </div>

        </div>
    <!-- Right Sidebar End -->
		<!-- Start right content -->
        <div class="content-page">
			<!-- ============================================================== -->
			<!-- Start Content here -->
			<!-- ============================================================== -->
            <div class="content">
            					<!-- Page Heading Start -->
				<div class="page-heading">
            		
				</div>

				            <!-- Footer Start -->
           
            <!-- Footer End -->
            </div>
			<!-- ============================================================== -->
			<!-- End content here -->
			<!-- ============================================================== -->

        </div>
		<!-- End right content -->

	</div>
	</body>
	<!-- End of page -->
		<!-- the overlay modal element -->
	<div class="md-overlay"></div>
	<!-- End of eoverlay modal -->
	<script>
		var resizefunc = [];
	</script>
	<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
	<script type="text/javascript" src="assets/libs/jquery/jquery-1.11.1.min.js"></script>
	<script type="text/javascript" src="assets/libs/bootstrap/js/bootstrap.min.js"></script>
	<script type="text/javascript" src="assets/libs/jqueryui/jquery-ui-1.10.4.custom.min.js"></script>
	<script type="text/javascript" src="assets/libs/jquery-ui-touch/jquery.ui.touch-punch.min.js"></script>
	<script type="text/javascript" src="assets/libs/jquery-detectmobile/detect.js"></script>
	<script type="text/javascript" src="assets/libs/jquery-animate-numbers/jquery.animateNumbers.js"></script>
	<script type="text/javascript" src="assets/libs/ios7-switch/ios7.switch.js"></script>
	<script type="text/javascript" src="assets/libs/fastclick/fastclick.js"></script>
	<script type="text/javascript" src="assets/libs/jquery-blockui/jquery.blockUI.js"></script>
	<script type="text/javascript" src="assets/libs/bootstrap-bootbox/bootbox.min.js"></script>
	<script type="text/javascript" src="assets/libs/jquery-slimscroll/jquery.slimscroll.js"></script>
	<script type="text/javascript" src="assets/libs/jquery-sparkline/jquery-sparkline.js"></script>
	<script type="text/javascript" src="assets/libs/nifty-modal/js/classie.js"></script>
	<script type="text/javascript" src="assets/libs/nifty-modal/js/modalEffects.js"></script>
	<script type="text/javascript" src="assets/libs/sortable/sortable.min.js"></script>
	<script type="text/javascript" src="assets/libs/bootstrap-fileinput/bootstrap.file-input.js"></script>
	<script type="text/javascript" src="assets/libs/bootstrap-select/bootstrap-select.min.js"></script>
	<script type="text/javascript" src="assets/libs/bootstrap-select2/select2.min.js"></script>
	<script type="text/javascript" src="assets/libs/magnific-popup/jquery.magnific-popup.min.js"></script>
	<script type="text/javascript" src="assets/libs/pace/pace.min.js"></script>
	<script type="text/javascript" src="assets/libs/bootstrap-datepicker/js/bootstrap-datepicker.js"></script>
	<script type="text/javascript" src="assets/libs/jquery-icheck/icheck.min.js"></script>

	<!-- Demo Specific JS Libraries -->
	<script type="text/javascript" src="assets/libs/prettify/prettify.js"></script>

	<script type="text/javascript" src="assets/js/init.js"></script>
		
</html>

